local fn = _gn(0xEB47EC4E34FB7EE1)
--- SET_SCENARIO_TYPE_ENABLED
-- @param scenarioType :
-- @param toggle :
function Global.SetScenarioTypeEnabled(scenarioType, toggle)
	return _in2(fn, _ts(scenarioType), toggle)
end
